Subject: Re: bug#38202: 26.2; emacs GUI can not display unicode 01F176

From: Phil Sainty <[email-masked]>
Date: Thu, 14 Nov 2019 15:42:54 +1300

On 2019-11-14 14:50, Sun Lin via "Bug reports for GNU Emacs, the Swiss 
army knife of text editors" wrote:
> The U+1F176 (" 🅶") should be NEGATIVE SQUARED LATIN CAPITAL LETTER
> G.
> But it's displayed as an square with hexel value in emacs GUI (in both
> X11 and Win32).

It displays fine for me in Emacs.  Check the fonts you're using.

-Phil